#@Pr25&26RO @ProjectsFeature @PR25&26
#Feature: Pr25 & 26 - Romenia
#
  ##----------------------------------------------------------------------------------
  ##                               Physical Api Contracts
  ##----------------------------------------------------------------------------------
  #
  #@CustomerRedirectionRO @PR25&26RO @PR25&26
  #Scenario: 3x001 | 301.53 | NC
    #Given navigate to "Postman"
    #And enter a valid username and password
    #And click on the Workspace menu
    #And click on QA Workspace
    #And deactivate SSl Certificate
    #When click on the "QA_RO_TWC_PHY - PR25&26 RO" file
    #And click on the body tab
    #And click on the send button
    #Then get link to finish my subscription
    #And insert a valid payment card
   #	Then validate second try message